.eucookielaw-modal {
  position: fixed;
  overflow: auto;
  width: 100%;
  max-height: 400px;
  top: auto;
  bottom: 0;
  left: 0;
  z-index: 1200;
  background: #FFF;
  -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
}
.eucookielaw-modal .dialog {
  margin: 0 auto;
  max-width: 1200px;
}
.eucookielaw-modal .modal-lg {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
.eucookielaw-modal .modal-content {
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
  border: 0px solid rgba(0, 0, 0, 0.2);
}
.eucookie-body {
  padding: 15px;
}

.eucookielaw-replaced-content {
  background: #EEE;
  background: #EEE url('unavailable.png') center center no-repeat;
}
.modal-backdrop {
  
}
.modal-open {
  overflow: auto;
  padding-right: 0!important;
}
